.view-bookmark-screen  {
  margin-bottom: 106px;
  position: relative;
  min-height: 100vh;
}

.view-bookmark-screen .title-section {
  margin-top: 50px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.view-bookmark-screen .title-section .tools{
  display: flex;
  align-items: center;
}

.view-bookmark-screen .title-section .tools .home-dropdown{
  width: 255px;
  margin-left: 22px;
}

.view-bookmark-screen .title-section > span{
  font-family: Georgia;
  font-style: normal;
  font-weight: bold;
  font-size: 34px;
  line-height: 39px;
  letter-spacing: 0.07px;
  color: rgba(0, 0, 0, 0.87);
}

.view-bookmark-screen .title-section > h1{
  font-family: Georgia;
  font-style: normal;
  font-weight: bold;
  font-size: 48px;
  line-height: 49px;
  letter-spacing: 0.07px;
  color: rgba(0, 0, 0, 0.87);
  margin: 0px;
}

.view-bookmark-container{
  display: flex;
  flex-wrap: wrap;
}

.view-bookmark-container > div{
  width: 350px;
  height: 350px;
  margin: 34px 30px 0 0;
}

.view-bookmark-container > div:nth-child(3n+0){
  margin-right: 0px;
}

.view-bookmark-container .headline{
  font-size: 20px;
  line-height: 29px;
  letter-spacing: 0.07px;
}

.view-bookmark-container .description{
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.1px;
}

.view-bookmark-screen .loading-container{
  height: 100%;
  background: white;
  width: 100%;
  position: absolute;
}


@media (max-width: 1100px) {
  .view-bookmark-container {
    justify-content: center;
  }

  .view-bookmark-container > div{
    margin: 34px 20px 0 20px !important;
  }

  .view-bookmark-screen .title-section{
    max-width: 740px;
    margin: 50px auto auto auto;
  }
}


@media (max-width: 800px) {
  .view-bookmark-screen .title-section {
    justify-content: center;
  }

  .view-bookmark-screen .title-section > h1{
    margin: 0 15px 0 15px;
    flex-basis: 100%;
  }
  
  .view-bookmark-screen .title-section .tools{
    justify-content: space-around;
    margin: 30px 15px 0 15px;
    flex-basis: 100%;
  }
}